[Source Media Descriptions]
	"1", "Help in a Dos Box", "_mstest.ex_", ""

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[DontInstall]
	1, setup.lst,,,, 1992-12-16, !DECOMPRESS,,, !READONLY,,,,,, 496,,,,,
	1, read.me,,,, 1992-12-16, !DECOMPRESS,,, !READONLY,,,,,, 1721,,,,, !VITAL
	1, msuilstf.dll,,,, 1992-12-16,,,, !READONLY,,,,,, 6144,,,, 2.1.0.23,
	1, doshelp.mst,,,, 1992-12-16,,,, !READONLY,,,,,, 15184,,,,,
	1, msshlstf.dll,,,, 1992-12-16,,,, !READONLY,,,,,, 14928,,,, 2.1.0.23,
	1, mscuistf.dll,,,, 1992-12-16,,,, !READONLY,,,,,, 20928,,,, 2.1.0.23,
	1, msdetstf.dll,,,, 1992-12-16,,,, !READONLY,,,,,, 24544,,,, 2.1.0.23,
	1, setup.exe,,,, 1992-12-16, !DECOMPRESS,,, !READONLY,,,,,, 24624,,,, 2.1.0.23,
	1, msinsstf.dll,,,, 1992-12-16,,,, !READONLY,,,,,, 65440,,,, 2.1.0.23,
	1, mscomstf.dll,,,, 1992-12-16,,,, !READONLY,,,,,, 74528,,,, 2.1.0.23,
	1, _mstest.exe,,,, 1992-12-16, !DECOMPRESS,,, !READONLY,,,,,, 89504,,,,,

[Files]
	1, doshelp.wri,,,, 1992-12-16,,,, !READONLY,, readme.wri,,,, 5504,,,,,
	1, ldoshelp.exe,,,, 1992-12-16,,,, !READONLY,,,,,, 6160,,,, 1.0.1.0,
	1, doshelp.dll,,,, 1992-12-16,,,, !READONLY,,,,, SHARED, 20480,,,, 1.0.1.0,
	1, doshelp.hlp,,,, 1992-12-16,,,, !READONLY,,,,,, 31129,,,,,
